/**
 * @file
 * Block Styling
 */
/**
 * Background custom color, custom alpha for front pages
 */
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\000038}}
.block {
  margin-bottom: 1.5em;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000316}}
#main h2.block-title {
  font-weight: normal;
  text-transform: uppercase;
  margin: 10px 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000324}}
#block-openlayers-blocks-534c5172-block h2.block__title {
  text-align: center;
  text-transform: uppercase;
  margin: 20px 0;
  line-height: 30px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000330}}
#block-openlayers-blocks-534c5172-block h2.block__title:before {
  content: "";
  background: transparent url("../images/map.png") no-repeat left center;
  width: 44px;
  height: 30px;
  margin-right: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000340}}
#block-openlayers-blocks-534c5172-block .expander {
  background: #848484;
  text-transform: uppercase;
  text-align: center;
  padding: 1px 0;
  color: #fff;
  cursor: pointer;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000348}}
#block-openlayers-blocks-534c5172-block .expander .expander-text {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding-left: 23px;
  background: url("../images/apri.png") no-repeat left center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000353}}
#block-openlayers-blocks-534c5172-block .expander .expander-text.open {
  background: url("../images/chiudi.png") no-repeat left center;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000360}}
#block-menu-menu-events {
  margin-bottom: 10px;
  overflow: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000364}}
#block-menu-menu-events ul, #block-menu-menu-events ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000373}}
#block-menu-menu-events ul.menu li.menu__item {
  background: #EFEFEF;
  overflow: hidden;
  width: 20%;
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000379}}
#block-menu-menu-events ul.menu li.menu__item:hover {
  background: #f6f6f6;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000383}}
#block-menu-menu-events ul.menu li.menu__item a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #fff;
  text-align: center;
  padding-top: 130px;
  width: 100%;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  text-transform: uppercase;
  font-size: 18px;
  margin: 10px 0;
  font-weight: bold;
  text-decoration: none;
  background: no-repeat top center;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\0000373}}
  #block-menu-menu-events ul.menu li.menu__item {
    padding: 10px 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003102}}
  #block-menu-menu-events ul.menu li.menu__item a {
    font-size: 11px;
    padding-top: 50px;
    border: none;
    white-space: nowrap;
    text-overflow: clip;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003112}}
#block-menu-menu-events ul.menu li.menu__item.last {
  border-right: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003116}}
#block-menu-menu-events ul.menu li#menu-718 a {
  background-image: url("../images/event-today.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003120}}
#block-menu-menu-events ul.menu li#menu-719 a {
  background-image: url("../images/event-week.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003124}}
#block-menu-menu-events ul.menu li#menu-720 a {
  background-image: url("../images/event-month.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003128}}
#block-menu-menu-events ul.menu li#menu-721 a {
  background-image: url("../images/event-top.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003132}}
#block-menu-menu-events ul.menu li#menu-722 a {
  background-image: url("../images/event-archive.png");
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003137}}
  #block-menu-menu-events ul.menu li#menu-718 a {
    background-image: url("../images/event-today-small.png");
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003140}}
  #block-menu-menu-events ul.menu li#menu-718 a.active {
    background-image: url("../images/event-today-small-active.png");
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003145}}
  #block-menu-menu-events ul.menu li#menu-719 a {
    background-image: url("../images/event-week-small.png");
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003148}}
  #block-menu-menu-events ul.menu li#menu-719 a.active {
    background-image: url("../images/event-week-small-active.png");
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003153}}
  #block-menu-menu-events ul.menu li#menu-720 a {
    background-image: url("../images/event-month-small.png");
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003156}}
  #block-menu-menu-events ul.menu li#menu-720 a.active {
    background-image: url("../images/event-month-small-active.png");
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003161}}
  #block-menu-menu-events ul.menu li#menu-721 a {
    background-image: url("../images/event-top-small.png");
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003164}}
  #block-menu-menu-events ul.menu li#menu-721 a.active {
    background-image: url("../images/event-top-small-active.png");
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003169}}
  #block-menu-menu-events ul.menu li#menu-722 a {
    background-image: url("../images/event-archive-small.png");
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003172}}
  #block-menu-menu-events ul.menu li#menu-722 a.active {
    background-image: url("../images/event-archive-small-active.png");
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003180}}
.not-front #block-menu-menu-events ul.menu li.menu__item {
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #fff;
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003186}}
.not-front #block-menu-menu-events ul.menu li.menu__item a {
  padding: 15px 0 15px 45px;
  text-align: left;
  border: none;
  background-position: left center;
  width: auto;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003180}}
  .not-front #block-menu-menu-events ul.menu li.menu__item {
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003198}}
  .not-front #block-menu-menu-events ul.menu li.menu__item a {
    font-size: 11px;
    padding: 50px 0 0 0;
    border: none;
    width: 100%;
    text-align: center;
    background-position: center top;
  }
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003209}}
.not-front #block-menu-menu-events ul.menu li.menu__item.active-trail {
  background-color: #e3e3e3;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003212}}
.not-front #block-menu-menu-events ul.menu li.menu__item.active-trail a {
  color: #414141;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003217}}
.not-front #block-menu-menu-events ul.menu li#menu-718 a {
  background-image: url("../images/event-today-small.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003220}}
.not-front #block-menu-menu-events ul.menu li#menu-718 a.active {
  background-image: url("../images/event-today-small-active.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003225}}
.not-front #block-menu-menu-events ul.menu li#menu-719 a {
  background-image: url("../images/event-week-small.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003228}}
.not-front #block-menu-menu-events ul.menu li#menu-719 a.active {
  background-image: url("../images/event-week-small-active.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003233}}
.not-front #block-menu-menu-events ul.menu li#menu-720 a {
  background-image: url("../images/event-month-small.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003236}}
.not-front #block-menu-menu-events ul.menu li#menu-720 a.active {
  background-image: url("../images/event-month-small-active.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003241}}
.not-front #block-menu-menu-events ul.menu li#menu-721 a {
  background-image: url("../images/event-top-small.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003244}}
.not-front #block-menu-menu-events ul.menu li#menu-721 a.active {
  background-image: url("../images/event-top-small-active.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003249}}
.not-front #block-menu-menu-events ul.menu li#menu-722 a {
  background-image: url("../images/event-archive-small.png");
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003252}}
.not-front #block-menu-menu-events ul.menu li#menu-722 a.active {
  background-image: url("../images/event-archive-small-active.png");
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003261}}
#block-views-exp-events-page,
#block-views-exp-fulltext-search-page {
  clear: both;
  margin: 0;
  float: right;
  font-size: 14px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003267}}
#block-views-exp-events-page form,
#block-views-exp-fulltext-search-page form {
  float: right;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003270}}
#block-views-exp-events-page form label,
#block-views-exp-fulltext-search-page form label {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003274}}
#block-views-exp-events-page form .views-exposed-widget,
#block-views-exp-fulltext-search-page form .views-exposed-widget {
  padding: 0;
  margin: 0 0 10px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003279}}
#block-views-exp-events-page form .form-submit,
#block-views-exp-fulltext-search-page form .form-submit {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003283}}
#block-views-exp-events-page form .show-hint,
#block-views-exp-fulltext-search-page form .show-hint {
  color: #666;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003287}}
#block-views-exp-events-page form #edit-search,
#block-views-exp-fulltext-search-page form #edit-search {
  border: none;
  background-color: #e0e0e0;
  padding: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003293}}
#block-views-exp-events-page form input.form-submit,
#block-views-exp-fulltext-search-page form input.form-submit {
  background: #dc002d;
  padding: 10px;
  border: none;
  color: #fff;
  text-transform: uppercase;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003261}}
  #block-views-exp-events-page,
  #block-views-exp-fulltext-search-page {
    float: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003305}}
  #block-views-exp-events-page form,
  #block-views-exp-fulltext-search-page form {
    float: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003309}}
  #block-views-exp-events-page .views-exposed-widget,
  #block-views-exp-fulltext-search-page .views-exposed-widget {
    float: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003315}}
  #block-views-exp-events-page .views-widget-filter-search_api_views_fulltext,
  #block-views-exp-events-page input.form-text,
  #block-views-exp-events-page input.form-submit,
  #block-views-exp-fulltext-search-page .views-widget-filter-search_api_views_fulltext,
  #block-views-exp-fulltext-search-page input.form-text,
  #block-views-exp-fulltext-search-page input.form-submit {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003323}}
.block-facetapi {
  background: #434343;
  font-size: 11px;
  color: #f8f8f8;
  padding: 15px 15px 0 15px;
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003330}}
.block-facetapi#block-facetapi-nb320aqpvpb8t09ptnqg9jud0tahopin {
  padding-bottom: 15px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003334}}
.block-facetapi h2.block-title {
  color: #b1b1b1;
  border-bottom: 1px solid #b1b1b1;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0 0 10px 0 !important;
  font-weight: bold !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003343}}
.block-facetapi a {
  color: inherit;
  text-decoration: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003348}}
.block-facetapi ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003353}}
.block-facetapi ul li.leaf {
  margin: 0;
  padding: 0;
  list-style: none;
  text-transform: uppercase;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003362}}
#block-evu-misc-evu-misc-date-search {
  background: #eee;
  padding: 15px;
  font-size: 11px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003367}}
#block-evu-misc-evu-misc-date-search h2.block-title {
  text-transform: none;
  margin-bottom: 0;
  font-size: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003373}}
#block-evu-misc-evu-misc-date-search .form-type-checkbox {
  margin: 0 0 20px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003377}}
#block-evu-misc-evu-misc-date-search input.form-submit {
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  background: #434343 url("../images/search-white.png") no-repeat 20px center;
  font-size: 12px;
  text-align: center;
  padding: 12px 50px;
  line-height: 1em;
  border: none;
  font-family: Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003392}}
#block-current-search-standard {
  padding: 15px;
  background: #838383;
  margin-bottom: 0;
  color: #fff;
  font-size: 11px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003399}}
#block-current-search-standard h2.block-title {
  text-transform: none;
  margin-bottom: 0;
  font-size: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003405}}
#block-current-search-standard h3 {
  font-weight: normal;
  margin-top: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003410}}
#block-current-search-standard ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003415}}
#block-current-search-standard ul li {
  margin: 6px 0 0 0;
  padding: 6px 0 0 0;
  list-style: none;
  text-transform: uppercase;
  border-top: 1px solid #b1b1b1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003422}}
#block-current-search-standard ul li a {
  color: inherit;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003429}}
#block-vu-link {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  margin: 0;
  overflow: hidden;
  background: #dc002d;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003439}}
#block-vu-link p {
  margin: 0;
  height: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003443}}
#block-vu-link p a {
  color: #fff;
  display: block;
  overflow: hidden;
  height: 0;
  padding-top: 45px;
  width: 160px;
  background: url("../images/vu_logo_header.png") no-repeat center center;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003429}}
  #block-vu-link {
    position: static;
    float: right;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003459}}
  #block-vu-link p a {
    background-size: contain;
    width: 130px;
    padding-top: 28%;
    border-right: 10px solid #dc002d;
    border-left: 10px solid #dc002d;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003472}}
#block-footer-logos {
  border-bottom: 3px solid #666666;
  margin-bottom: 30px;
  padding-bottom: 40px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003473}}
#block-footer-logos img {
  display: inline-block;
  margin: 61px 40px 0 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003478}}
#block-footer-logos #logo_venezia_footer {
  float: right;
  height: 130px;
  width: 67px;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003489}}
  #block-footer-logos img {
    display: block;
    float: none !important;
    margin: 40px 0 0 0 !important;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003495}}
  #block-footer-logos br {
    display: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003501}}
#block-copyright-message {
  font-size: 14px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003505}}
#block-social {
  position: absolute;
  top: 10px;
  right: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003510}}
#block-social a {
  color: #fff;
  font-size: 21px;
  margin-right: 5px;
}
@media all and (max-width: 767px) {
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003505}}
  #block-social {
    position: static;
    display: block;
    margin: 10px 0;
    float: left;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/F\:\/www\/evu\/webroot\/sites\/all\/themes\/evu\/sass\/blocks\.scss}line{font-family:\00003522}}
  #block-social a {
    font-size: 18px;
  }
}
